### Name: dative
### Title: Dative Alternation
### Aliases: dative
### Keywords: datasets

### ** Examples

## Not run: 
##D data(dative)
##D 
##D # analysis with CART tree
##D 
##D library(rpart)
##D 
##D # ---- initial tree
##D 
##D dative.rp = rpart(RealizationOfRecipient ~ ., 
##D  data = dative[ ,-c(1, 3)]) # exclude the columns with subjects, verbs
##D plot(dative.rp, compress = TRUE, branch = 1, margin = 0.1)
##D text(dative.rp, use.n = TRUE, pretty = 0)
##D 
##D # ---- pruning the initial tree
##D 
##D plotcp(dative.rp)
##D dative.rp1 = prune(dative.rp, cp = 0.041)
##D plot(dative.rp1, compress = TRUE, branch = 1, margin = 0.1)
##D text(dative.rp1, use.n = TRUE, pretty = 0)
##D 
##D # analysis with logistic regression
##D 
##D # ---- logistic regression with the Design package
##D 
##D library(Design)
##D dative.dd = datadist(dative)
##D options(datadist = 'dative.dd')
##D dative.lrm = lrm(RealizationOfRecipient ~ 
##D   AccessOfTheme + AccessOfRec + LengthOfRecipient + AnimacyOfRec +
##D   AnimacyOfTheme + PronomOfTheme + DefinOfTheme + LengthOfTheme+
##D   SemanticClass + Modality, data = dative)
##D anova(dative.lrm)
##D par(mfrow = c(4,3))
##D plot(dative.lrm)
##D par(mfrow = c(1,1))
##D 
##D # ---- mixed-effects logistic regression with the lme4 package
##D 
##D library(lme4) 
##D 
##D dative.lmer = lmer(RealizationOfRecipient ~ AccessOfTheme +
##D AccessOfRec + LengthOfRecipient + AnimacyOfRec + 
##D AnimacyOfTheme + PronomOfTheme + DefinOfTheme + LengthOfTheme + 
##D SemanticClass + Modality + (1|Verb), 
##D data = dative, family = "binomial") 
##D 
##D print(dative.lmer, corr=FALSE) 
##D 
## End(Not run) 


