### Name: selfPacedReadingHeid
### Title: Self-paced reading latencies for Dutch neologisms
### Aliases: selfPacedReadingHeid
### Keywords: datasets

### ** Examples
## Not run: 
##D data(selfPacedReadingHeid)
##D 
##D # data validation
##D plot(sort(selfPacedReadingHeid$RT))   
##D selfPacedReadingHeid = selfPacedReadingHeid[selfPacedReadingHeid$RT > 5 & 
##D   selfPacedReadingHeid$RT < 7.2,]
##D 
##D # fitting a mixed-effects model
##D 
##D library(lme4, keep.source = FALSE)
##D x = selfPacedReadingHeid[,12:15]
##D x.pr = prcomp(x, center = TRUE, scale = TRUE)
##D selfPacedReadingHeid$PC1 = x.pr$x[,1]
##D 
##D selfPacedReadingHeid.lmer = lmer(RT ~ RTtoPrime + LengthInLetters + 
##D   PC1 * Condition + (1|Subject) + (1|Word), 
##D   data = selfPacedReadingHeid)  
##D pvals.fnc(selfPacedReadingHeid.lmer)$summary
##D 
##D # model criticism
##D 
##D selfPacedReadingHeid.lmerA = lmer(RT ~ RTtoPrime + LengthInLetters + 
##D PC1 * Condition + (1|Subject) + (1|Word), data = 
##D selfPacedReadingHeid[abs(scale(resid(selfPacedReadingHeid.lmer))) < 2.5, ])
##D 
##D qqnorm(resid(selfPacedReadingHeid.lmerA))
##D 
##D pvals.fnc(selfPacedReadingHeid.lmerA)$summary
## End(Not run)


